Subject: Re: linux-next: manual merge of the block tree with the tree

From: Jens Axboe <[email-masked]>
Date: Mon, 18 May 2009 08:27:47 +0200

On Mon, May 18 2009, Stephen Rothwell wrote:
> Hi Jens, Rusty,
> 
> Today's linux-next merge of the block tree got a conflict in
> drivers/block/virtio_blk.c between commit
> fb8df56d3255396ff144a5f359f711e516e7d7b1 ("virtio_blk: SG_IO passthru
> support") from the rr tree and commit
> 40cbbb781d3eba5d6ac0860db078af490e5c7c6b ("block: implement and use [__]
> blk_end_request_all()") from the block tree.
> 
> I have no idea what the correct solution is here, so I used the version
> from the block tree for today.

Rusty, perhaps it would be easier if I took the SG_IO patch through the
block tree?

-- 
Jens Axboe